
/*BEGIN text_1618425930030*/
#builder-sections #text_1618425930030 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1618425930030 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1618425930030 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1618425930030 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1618425930030 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1618425930030 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1618425930030*/
/*BEGIN w_1647113551450*//*END w_1647113551450*/
/*BEGIN w_1647113551622*//*END w_1647113551622*/
/*BEGIN form_1647113551669*/
#builder-sections #form_1647113551669 button {color:var(--cor1) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor3) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1647113551669 button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1647113551669 input, #builder-sections  #form_1647113551669 textarea, #builder-sections #form_1647113551669 .omw-form-select select, #builder-sections #form_1647113551669 textarea {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important; }
#builder-sections #form_1647113551669 input, #builder-sections  #form_1647113551669 textarea, #builder-sections #form_1647113551669 .omw-form-select select, #builder-sections #form_1647113551669 textarea, #builder-sections.live-preview #form_1647113551669 .omw-form-select .nice-select {border-left: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1647113551669 input, #builder-sections  #form_1647113551669 textarea, #builder-sections #form_1647113551669 .omw-form-select select, #builder-sections #form_1647113551669 textarea, #builder-sections.live-preview #form_1647113551669 .omw-form-select .nice-select {border-right: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1647113551669 input, #builder-sections  #form_1647113551669 textarea, #builder-sections #form_1647113551669 .omw-form-select select, #builder-sections #form_1647113551669 textarea, #builder-sections.live-preview #form_1647113551669 .omw-form-select .nice-select {border-top: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1647113551669 input, #builder-sections  #form_1647113551669 textarea, #builder-sections #form_1647113551669 .omw-form-select select, #builder-sections #form_1647113551669 textarea, #builder-sections.live-preview #form_1647113551669 .omw-form-select .nice-select {border-bottom: 1px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1647113551669 .omw-form-select .nice-select {color:rgb(0, 0, 0) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1647113551669 .omw-form-description {color:rgb(25, 25, 25) !important; }
#builder-sections #form_1647113551669 .errorClass {border-color:rgb(255, 78, 98) !important; }
#builder-sections #form_1647113551669 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1647113551669 .omw-customField button:hover {color:var(--cor2) !important; background-color:var(--cor4) !important;}
#builder-sections #form_1647113551669 .errorClass {border-color:rgb(255, 78, 98) !important;}
#builder-sections #form_1647113551669 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1647113551669 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1647113551669 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1647113551669 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#builder-sections #form_1647113551669 label {color:rgb(134, 134, 134) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1647113551669 .omw-form-select .nice-select{background-color: var(--cor4);color:rgb(0, 0, 0); font-size:13px !important;}
/*END form_1647113551669*/
/*BEGIN text_1647113551630*/
#builder-sections #text_1647113551630 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1647113551630 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1647113551630 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1647113551630 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1647113551630 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1647113551630 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1647113551630*/
/*BEGIN w_1647113551512*/
#builder-sections [idd='w_1647113551512'] {background-color:var(--cor5) !important; }
/*END w_1647113551512*/
/*BEGIN text_1647113634563*/
#builder-sections #text_1647113634563 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1647113634563 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1647113634563 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1647113634563 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1647113634563 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1647113634563 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1647113634563*/
/*BEGIN text_1647113668371*/
#builder-sections #text_1647113668371 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1647113668371 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1647113668371 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1647113668371 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1647113668371 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1647113668371 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1647113668371*/

/*BEGIN text_1618430481569*/
#builder-sections #text_1618430481569 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1618430481569 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1618430481569 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1618430481569 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1618430481569 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1618430481569 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}

/*END text_1618430481569*/
